Bug 20241 - NetworkStream.Flush cause internal error
Summary: NetworkStream.Flush cause internal error
Status: RESOLVED NORESPONSE
Alias: None
Product: Runtime
Classification: Mono
Component: io-layer (show other bugs)
Version: 3.4.0
Hardware: Other Linux
: --- normal
Target Milestone: ---
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2014-05-31 11:58 UTC by Matteo Fabbri
Modified: 2018-04-05 19:55 UTC (History)
3 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on GitHub or Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED NORESPONSE

Description Matteo Fabbri 2014-05-31 11:58:57 UTC
NetworkStream.Flush block the current thread with the message "Internal error (no progress possible) Flush".
OS: ArchLinux
Hardware: Raspberry Pi
Comment 1 Ludovic Henry 2018-01-25 17:16:45 UTC
Can you still reproduce with latest version of Mono? If so, could you please provide a test case that reproduces it? Thank you.
Comment 2 Ludovic Henry 2018-04-05 19:55:58 UTC

Please reopen if you can still reproduce. Thank you.